/* Class = "NSMenuItem"; title = "View"; ObjectID = "0TO-ml-rje"; */
"0TO-ml-rje.title" = "Afficher";

/* Class = "NSMenuItem"; title = "Show Spelling and Grammar"; ObjectID = "2fq-rQ-JG1"; */
"2fq-rQ-JG1.title" = "Afficher l'orthographe et la grammaire";

/* Class = "NSMenuItem"; title = "Delete Selected Entry"; ObjectID = "2zX-EA-Wbj"; */
"2zX-EA-Wbj.title" = "Supprimer l’entrée sélectionnée";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"5.title" = "Tout afficher en premier plan";

/* Class = "NSMenuItem"; title = "Improve Translation"; ObjectID = "5Lf-4E-A8b"; */
"5Lf-4E-A8b.title" = "Améliorer la traduction";

/* Class = "NSMenuItem"; title = "Data Detectors"; ObjectID = "07U-Dz-4vG"; */
"07U-Dz-4vG.title" = "Détecteurs de données";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"19.title" = "Fenêtre";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"23.title" = "Réduire";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"24.title" = "Fenêtre";

/* Class = "NSMenuItem"; title = "Show Substitutions"; ObjectID = "46X-rn-2cz"; */
"46X-rn-2cz.title" = "Afficher les substitutions";

/* Class = "NSMenuItem"; title = "MacGameStore"; ObjectID = "56"; */
"56.title" = "MacGameStore";

/* Class = "NSMenu"; title = "MacGameStore"; ObjectID = "57"; */
"57.title" = "MacGameStore";

/* Class = "NSMenuItem"; title = "About MacGameStore"; ObjectID = "58"; */
"58.title" = "À propos du MacGameStore";

/* Class = "NSMenuItem"; title = "Page Setup…"; ObjectID = "77"; */
"77.title" = "Configuration de la page…";

/* Class = "NSMenuItem"; title = "Make Upper Case"; ObjectID = "77f-Si-V2k"; */
"77f-Si-V2k.title" = "Faire des majuscules";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "78"; */
"78.title" = "Impression…";

/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"81.title" = "Fichier";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"83.title" = "Fichier";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "129"; */
"129.title" = "Préférences…";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "Prestations de service";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "Prestations de service";

/* Class = "NSMenuItem"; title = "Hide MacGameStore"; ObjectID = "134"; */
"134.title" = "Masquer le MacGameStore";

/* Class = "NSMenuItem"; title = "Quit MacGameStore"; ObjectID = "136"; */
"136.title" = "Quitter le MacGameStore";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"145.title" = "Masquer Autres";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"150.title" = "Tout afficher";

/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "195"; */
"195.title" = "Arrêter de parler";

/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "196"; */
"196.title" = "Commencer à parler";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "197"; */
"197.title" = "Copier";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "198"; */
"198.title" = "Tout sélectionner";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "199"; */
"199.title" = "Couper";

/* Class = "NSMenu"; title = "Spelling and Grammar"; ObjectID = "200"; */
"200.title" = "Orthographe et grammaire";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "202"; */
"202.title" = "Supprimer";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "203"; */
"203.title" = "Coller";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "205"; */
"205.title" = "Modifier";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "207"; */
"207.title" = "Annuler";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "208"; */
"208.title" = "Trouver le suivant";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "209"; */
"209.title" = "Rechercher…";

/* Class = "NSMenuItem"; title = "Jump to Selection"; ObjectID = "210"; */
"210.title" = "Aller à la sélection";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "211"; */
"211.title" = "Parole";

/* Class = "NSMenu"; title = "Speech"; ObjectID = "212"; */
"212.title" = "Parole";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "213"; */
"213.title" = "Trouver le précédent";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "215"; */
"215.title" = "Rétablir";

/* Class = "NSMenuItem"; title = "Spelling and Grammar"; ObjectID = "216"; */
"216.title" = "Orthographe et grammaire";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "217"; */
"217.title" = "Modifier";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "218"; */
"218.title" = "Rechercher";

/* Class = "NSMenuItem"; title = "Check Spelling While Typing"; ObjectID = "219"; */
"219.title" = "Vérifier l’orthographe lors de la saisie";

/* Class = "NSMenu"; title = "Find"; ObjectID = "220"; */
"220.title" = "Rechercher";

/* Class = "NSMenuItem"; title = "Use Selection for Find"; ObjectID = "221"; */
"221.title" = "Utiliser la sélection pour la recherche";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "239"; */
"239.title" = "Zoom";

/* Class = "NSMenuItem"; title = "Check Grammar With Spelling"; ObjectID = "346"; */
"346.title" = "Vérifier la grammaire avec l’orthographe";

/* Class = "NSMenuItem"; title = "Substitutions"; ObjectID = "348"; */
"348.title" = "Substitutions";

/* Class = "NSMenu"; title = "Substitutions"; ObjectID = "349"; */
"349.title" = "Substitutions";

/* Class = "NSMenuItem"; title = "Smart Copy/Paste"; ObjectID = "350"; */
"350.title" = "Copier/coller intelligent";

/* Class = "NSMenuItem"; title = "Smart Quotes"; ObjectID = "351"; */
"351.title" = "Citations intelligentes";

/* Class = "NSMenuItem"; title = "Smart Links"; ObjectID = "354"; */
"354.title" = "Liens intelligents";

/* Class = "NSWindow"; title = "MacGameStore"; ObjectID = "371"; */
"371.title" = "MacGameStore";

/* Class = "NSMenuItem"; title = "My Account"; ObjectID = "4656"; */
"4656.title" = "Mon compte";

/* Class = "NSMenuItem"; title = "Show Incompatible Games"; ObjectID = "ZXe-74-KCy"; */
"ZXe-74-KCy.title" = "Afficher les jeux incompatibles";

/* Class = "NSMenuItem"; title = "Close Window"; ObjectID = "5190"; */
"5190.title" = "Fermer la fenêtre";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "6315"; */
"6315.title" = "Aide";

/* Class = "NSMenu"; title = "Help"; ObjectID = "6316"; */
"6316.title" = "Aide";

/* Class = "NSMenuItem"; title = "MacGameStore Forum"; ObjectID = "6320"; */
"6320.title" = "Forum MacGameStore";

/* Class = "NSMenuItem"; title = "MacGameStore Help"; ObjectID = "6321"; */
"6321.title" = "Aide MacGameStore";

/* Class = "NSMenuItem"; title = "Sign Out"; ObjectID = "6462"; */
"6462.title" = "Déconnexion";

/* Class = "NSMenuItem"; title = "MacGameStore"; ObjectID = "6839"; */
"6839.title" = "MacGameStore";

/* Class = "NSMenuItem"; title = "MacGameStore Feedback"; ObjectID = "6878"; */
"6878.title" = "Commentaires sur le MacGameStore";

/* Class = "NSMenuItem"; title = "Enter Full Screen"; ObjectID = "7193"; */
"7193.title" = "Accéder au plein écran";

/* Class = "NSButton"; ibShadowedToolTip = "Navigate to the previous page: ⌘ ["; ObjectID = "7196"; */
"7196.ibShadowedToolTip" = "Aller à la page précédente : ⌘ [";

/* Class = "NSButton"; ibShadowedToolTip = "Navigate to the next page: ⌘ ]"; ObjectID = "7197"; */
"7197.ibShadowedToolTip" = "Aller à la page suivante : ⌘ ]";

/* Class = "NSTextFieldCell"; title = "MacGameStore"; ObjectID = "8083"; */
"8083.title" = "MacGameStore";

/* Class = "NSMenuItem"; title = "Reload Store Page"; ObjectID = "8223"; */
"8223.title" = "Recharger la page de la Boutique";

/* Class = "NSMenuItem"; title = "My Wishlist"; ObjectID = "8245"; */
"8245.title" = "Ma liste de souhaits";

/* Class = "NSMenuItem"; title = "Sign Out"; ObjectID = "8252"; */
"8252.title" = "Déconnexion";

/* Class = "NSMenuItem"; title = "Sync Account With Server"; ObjectID = "8537"; */
"8537.title" = "Synchroniser le compte avec le serveur";

/* Class = "NSButtonCell"; title = "LEARN MORE  ➤"; ObjectID = "9392"; */
"9392.title" = "EN SAVOIR PLUS  ➤";

/* Class = "NSTextFieldCell"; title = "MacGameStore Rewards Program"; ObjectID = "9401"; Note = "40 chars max"; */
"9401.title" = "Programme des récompenses MacGameStore";

/* Class = "NSTextFieldCell"; placeholderString = "%@ Points"; ObjectID = "9408"; */
"9408.placeholderString" = "%@ points";

/* Class = "NSTextFieldCell"; title = "MacGameStore Wallet"; ObjectID = "9434"; Note = "40 chars max"; */
"9434.title" = "Portefeuille MacGameStore";

/* Class = "NSButtonCell"; title = "LEARN MORE  ➤"; ObjectID = "9435"; */
"9435.title" = "EN SAVOIR PLUS  ➤";

/* Class = "NSMenuItem"; title = "My Reviews"; ObjectID = "9442"; */
"9442.title" = "Mes évaluations";

/* Class = "NSMenuItem"; title = "My Order History"; ObjectID = "9443"; */
"9443.title" = "Mon historique de commandes";

/* Class = "NSButtonCell"; title = "Release Notes"; ObjectID = "9611"; */
"9611.title" = "Notes de version";

/* Class = "NSMenuItem"; title = "Show Key-Only Games"; ObjectID = "B4e-Pv-lDy"; */
"B4e-Pv-lDy.title" = "Afficher les jeux à clé uniquement";

/* Class = "NSTextFieldCell"; placeholderString = "Search"; ObjectID = "bl1-iv-I7S"; */
"bl1-iv-I7S.placeholderString" = "Chercher";

/* Class = "NSMenuItem"; title = "Text Replacement"; ObjectID = "d68-ai-YBD"; */
"d68-ai-YBD.title" = "Remplacement de texte";

/* Class = "NSMenuItem"; title = "Smart Dashes"; ObjectID = "db6-JE-QHp"; */
"db6-JE-QHp.title" = "Smart Dashes";

/* Class = "NSMenuItem"; title = "Show Hidden Games"; ObjectID = "Dj3-cC-FaJ"; */
"Dj3-cC-FaJ.title" = "Afficher les jeux masqués";

/* Class = "NSMenuItem"; title = "Make Lower Case"; ObjectID = "E3K-uk-c3g"; */
"E3K-uk-c3g.title" = "Faire des minuscules";

/* Class = "NSButtonCell"; title = "Third-Party Components"; ObjectID = "F3B-dt-DGv"; */
"F3B-dt-DGv.title" = "Composants tiers";

/* Class = "NSMenuItem"; title = "Find and Replace…"; ObjectID = "gZk-0G-Vul"; */
"gZk-0G-Vul.title" = "Trouver et remplacer…";

/* Class = "NSMenu"; title = "View"; ObjectID = "hF2-lZ-fR7"; */
"hF2-lZ-fR7.title" = "Afficher";

/* Class = "NSMenuItem"; title = "Correct Spelling Automatically"; ObjectID = "iYb-jJ-oLl"; */
"iYb-jJ-oLl.title" = "Corriger l'orthographe automatiquement";

/* Class = "NSButtonCell"; title = "Sign In or Sign Up"; ObjectID = "kUw-co-9Ij"; */
"kUw-co-9Ij.title" = "Connectez-vous ou inscrivez-vous";

/* Class = "NSButtonCell"; title = "iOS App"; ObjectID = "pHF-GQ-Q5S"; */
"pHF-GQ-Q5S.title" = "App iOS";

/* Class = "NSButtonCell"; title = "EULA"; ObjectID = "rBn-cG-w81"; */
"rBn-cG-w81.title" = "CLUF";

/* Class = "NSMenuItem"; title = "MacGameStore iOS App"; ObjectID = "RLF-MI-IeG"; */
"RLF-MI-IeG.title" = "MacGameStore App iOS";

/* Class = "NSMenuItem"; title = "MacGameStore Support"; ObjectID = "S1x-1a-eiR"; */
"S1x-1a-eiR.title" = "Assistance MacGameStore";

/* Class = "NSButtonCell"; title = "Offline Mode"; ObjectID = "tRL-50-Kl2"; */
"tRL-50-Kl2.title" = "Mode hors connexion";

/* Class = "NSMenuItem"; title = "Show All Game Pass"; ObjectID = "Tzr-N4-pde"; */
"Tzr-N4-pde.title" = "Show All Game Pass";

/* Class = "NSMenuItem"; title = "Paste and Match Style"; ObjectID = "uSM-xv-0oR"; */
"uSM-xv-0oR.title" = "Coller et assortir le style";

/* Class = "NSMenuItem"; title = "Capitalize"; ObjectID = "vMi-JF-n57"; */
"vMi-JF-n57.title" = "Capitaliser";

/* Class = "NSMenuItem"; title = "Check Document Now"; ObjectID = "vYH-9w-w8B"; */
"vYH-9w-w8B.title" = "Vérifier le document maintenant";

/* Class = "NSMenuItem"; title = "Show Cloud Games"; ObjectID = "wFV-sg-4Bl"; */
"wFV-sg-4Bl.title" = "Afficher les jeux du Cloud";

/* Class = "NSMenuItem"; title = "Go To Downloads"; ObjectID = "x2d-vV-0CN"; */
"x2d-vV-0CN.title" = "Accéder aux téléchargements";

/* Class = "NSMenuItem"; title = "Clear Finished Downloads"; ObjectID = "Ifc-bD-Dxa"; */
"Ifc-bD-Dxa.title" = "Téléchargements finis clairs";

/* Class = "NSMenuItem"; title = "My Account"; ObjectID = "XCF-iY-bUQ"; */
"XCF-iY-bUQ.title" = "Mon compte";

/* Class = "NSMenuItem"; title = "Transformations"; ObjectID = "y1K-bu-LmN"; */
"y1K-bu-LmN.title" = "Transformations";

/* Class = "NSMenuItem"; title = "Row Spacing"; ObjectID = "4wc-29-uBl"; */
"4wc-29-uBl.title" = "Écartement des rangs";

/* Class = "NSMenu"; title = "Row Spacing"; ObjectID = "Wia-9R-3Na"; */
"Wia-9R-3Na.title" = "Écartement des rangs";

/* Class = "NSMenuItem"; title = "Default"; ObjectID = "SVG-wG-Ni0"; */
"SVG-wG-Ni0.title" = "Défaut";

/* Class = "NSMenuItem"; title = "Comfortable"; ObjectID = "KQU-Fo-IvU"; */
"KQU-Fo-IvU.title" = "Confortable";

/* Class = "NSMenuItem"; title = "Compact"; ObjectID = "ff9-Lv-lbC"; */
"ff9-Lv-lbC.title" = "Compact";

/* Class = "NSMenuItem"; title = "Ultra Compact"; ObjectID = "lJ4-8E-MGp"; */
"lJ4-8E-MGp.title" = "Ultra Compact";

/* Class = "NSMenuItem"; title = "Check for Update..."; ObjectID = "Hfm-uE-Jq3"; */
"Hfm-uE-Jq3.title" = "Vérifier la mise à jour…";
